.postBody h1,.postBody  h2,.postBody h3,  #topics .postTitle a {
    color:#f24e32;
}

.post #cnblogs_post_body h1{font-size:23px;}

.post #cnblogs_post_body h2{font-size:15px;}

.post #cnblogs_post_body h3{font-size:12px;}

div.post h2,div.post h3{
border-bottom:0px;
}


.cnblogs_post_body.post h2{
    border-bottom:none;
}



h2 a:link, h2 a:visited, h2 a:active{
font-size:20px;
color:#ec7259
}

#topics .postTitle{font-size:200%;}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {color:#ec7259;}







.hljs-string{
color:#4DA24B;
}


/**
.toc p.toc-title {display:none;}
**/
#sidebar_search{display:none;}

#cnblogs_post_body ul li,  #cnblogs_post_body ul li ul li, #cnblogs_post_body ul li ul li ul li   {  list-style-type: none;}
.postBody li, .postCon li{margin-bottom:5px;}
.toc{margin:10 0 15 0;}
.postBody .toc li, .postCon .toc li {
    margin-bottom: 0px;
}


#cnblogs_post_body  .toc a:link, #cnblogs_post_body .toc a:visited, #cnblogs_post_body .toc a:active {
    text-decoration: none;
    color:black;
}
#cnblogs_post_body .toc a:hover {
    color:#f24e32
}
.postTitle { border-left:none;}

#cb_post_title_url {
    text-align: center;
    margin: 0 auto;
    float: inherit;
    display: block;
    font-size: 25px;
}

#topics .postTitle a,  .catListPostCategory ul li , .sidebar-block ul li {border-bottom:none;}

#under_post_kb ,  #under_post_news{display:none;}











